<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1856-05-06 17:36:32.00 GD 00h51'10.40" E 50d48'52.63" N</id>
<person>
<lastname>Freud</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1856-05-06 17:36:32.00 GD</birthdatehourut>
<initialebirthdatehourut>1856-05-06 17:36:32.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1856-05-06 18:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1856-05-06 18:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Chemnitz</county>
<city>Chemnitz</city>
<longitude>00h51'10.40" E</longitude>
<latitude> 50d48'52.63" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Sachsen</state>
<country>Allemagne</country>
</horoscope>
